@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Toju6Z, #NFYlLM9, #loRVkD, #oPSQdxRiu, #pA7Wu8YyI, #gfQZCd3C, #VgHZbx5ms4, #C0Z8YnbFW44, #stSxmE, #oA3x2mK1r, #sZ7YnBNLDWv, #qfNcZj, #r1bj0ik5j2x, #vzy07qMeub, #zxrNqTcc, #pa188ed6, #wpPcZ3ZH, #K7h3fjEoAy, #AkAzd9h58PU, #o8QLUuPL, #SnVxcpeo, #Td9db9, #csBmxlb7cJD, #EWlr74a, #L7bl2vp, #qgcAnUdtW, #WIT0wtxVR, #aJx6feb, #N61PLCnOgF2, #w7cQgn, #vC2ZDmEGGy, #wG4liLwGOw, #n4B1rae, #j4pEvv, #t0ZXhry, #gGAQbXClo, #KaenElP, #LaZjEN, #sP8jxBaHz, #aqI4zihC, #W0uRMUJ, #EjLxLWD7Hn, #LwxMKab4h, #qHb5ro6yvef, #RsN5eeQ9b, #KmM9OpausC, #gDWcS8nc, #VgaSUFazyY, #eZH3ZO, #KJSyGvYX, #UipHcPV, #KynMar, #kdlc67d, #QnbdKW1q, #BX9FQ8tCuuI, #y2dxUYlcT, #K8Lt8HtLynH, #a7bwgfqtx, #R76jMtrCC, #lUKRDu, #uE9Dlh, #Z9MQWbXFsE, #nnsyNfF, #DQkcrOT, #yO4B7MtbF1y, #TNJY5UI8Sff, #wNkPdJ, #oiiy27obAL, #ytKkhPgHB, #gu8nnM, #lUehI4, #xG3g5X40hs, #hvnpzou, #ZCcUSPR, #co9wPJ, #QFUew2ezY, #iCFNtbrYGS, #c9vRwR3N, #b7WPAcKv3oV, #m22tJjyjYMG, #gEk1WScOK, #bMP8DVbcXD, #R8Cqop5FjY, #HKmZlX, #fayzgGRf98b, #Fv45Tci, #gRPMGKSYtld, #EE7eWee6, #Mz7vAm, #woRLmb7, #xhSVSbfMoF, #b91f6WxWm3u, #UmN6wD, #OUcy93HmA, #dSpqPz0O2x, #OfqQxRkJMY, #uP69XDdJRr, #T5WKbOxeb, #NUjteWzTu, #JMU1JXDMA, #AFSdTztiNeB, #JCKvvE2zhl, #E4AJgEh5lq, #UtAAYqaY, #uOFN3Vkp, #m0DdHBW, #WDOTlz8rS, #oAChEWa, #venEhpXKv, #HbTA4F7juh, #ytPL7mtU, #LJ3OWqRdbho, #iH7gxsS, #GGwYawi, #FtAUOLouvW, #Wupv84bTxcG, #HoWDBuk6m79, #Wl33tY6MkR, #irJMQ5DNt8, #nTwyQL4, #peJ0um6, #AA8OS8fkQK5, #sHdnw6ALI4v, #MiIxLsTz, #s02mce1, #ddHE5uFX, #kpjdCg, #jRvhcPutb, #va9xFchs7, #eFlpqQL, #TfWjDQiZX, #DSK5jvH, #rSYckwni, #oRAmV9YqM, #J79AOP, #zwiQbcNx, #w1fnplgYxZ, #ucQuWug72m, #lA6rT9S5QB, #EVlKCAIvIN, #fV1F9n, #Za8sw4JIbQt, #bDx9BofsRcq, #eFVoiYijx, #TpF3xM7, #t1C5zS8, #atmibGTCuh, #g77BMjYq, #JsUcgyzgDhJ, #JIouawkD7Qa, #ovtGGn, #W5SU8bNdr4z, #HwXUQ8, #xB1gFC, #f065ue, #Rca2KIvWfg, #JFb0nWG1xg), :is(#Toju6Z, #NFYlLM9, #loRVkD, #oPSQdxRiu, #pA7Wu8YyI, #gfQZCd3C, #VgHZbx5ms4, #C0Z8YnbFW44, #stSxmE, #oA3x2mK1r, #sZ7YnBNLDWv, #qfNcZj, #r1bj0ik5j2x, #vzy07qMeub, #zxrNqTcc, #pa188ed6, #wpPcZ3ZH, #K7h3fjEoAy, #AkAzd9h58PU, #o8QLUuPL, #SnVxcpeo, #Td9db9, #csBmxlb7cJD, #EWlr74a, #L7bl2vp, #qgcAnUdtW, #WIT0wtxVR, #aJx6feb, #N61PLCnOgF2, #w7cQgn, #vC2ZDmEGGy, #wG4liLwGOw, #n4B1rae, #j4pEvv, #t0ZXhry, #gGAQbXClo, #KaenElP, #LaZjEN, #sP8jxBaHz, #aqI4zihC, #W0uRMUJ, #EjLxLWD7Hn, #LwxMKab4h, #qHb5ro6yvef, #RsN5eeQ9b, #KmM9OpausC, #gDWcS8nc, #VgaSUFazyY, #eZH3ZO, #KJSyGvYX, #UipHcPV, #KynMar, #kdlc67d, #QnbdKW1q, #BX9FQ8tCuuI, #y2dxUYlcT, #K8Lt8HtLynH, #a7bwgfqtx, #R76jMtrCC, #lUKRDu, #uE9Dlh, #Z9MQWbXFsE, #nnsyNfF, #DQkcrOT, #yO4B7MtbF1y, #TNJY5UI8Sff, #wNkPdJ, #oiiy27obAL, #ytKkhPgHB, #gu8nnM, #lUehI4, #xG3g5X40hs, #hvnpzou, #ZCcUSPR, #co9wPJ, #QFUew2ezY, #iCFNtbrYGS, #c9vRwR3N, #b7WPAcKv3oV, #m22tJjyjYMG, #gEk1WScOK, #bMP8DVbcXD, #R8Cqop5FjY, #HKmZlX, #fayzgGRf98b, #Fv45Tci, #gRPMGKSYtld, #EE7eWee6, #Mz7vAm, #woRLmb7, #xhSVSbfMoF, #b91f6WxWm3u, #UmN6wD, #OUcy93HmA, #dSpqPz0O2x, #OfqQxRkJMY, #uP69XDdJRr, #T5WKbOxeb, #NUjteWzTu, #JMU1JXDMA, #AFSdTztiNeB, #JCKvvE2zhl, #E4AJgEh5lq, #UtAAYqaY, #uOFN3Vkp, #m0DdHBW, #WDOTlz8rS, #oAChEWa, #venEhpXKv, #HbTA4F7juh, #ytPL7mtU, #LJ3OWqRdbho, #iH7gxsS, #GGwYawi, #FtAUOLouvW, #Wupv84bTxcG, #HoWDBuk6m79, #Wl33tY6MkR, #irJMQ5DNt8, #nTwyQL4, #peJ0um6, #AA8OS8fkQK5, #sHdnw6ALI4v, #MiIxLsTz, #s02mce1, #ddHE5uFX, #kpjdCg, #jRvhcPutb, #va9xFchs7, #eFlpqQL, #TfWjDQiZX, #DSK5jvH, #rSYckwni, #oRAmV9YqM, #J79AOP, #zwiQbcNx, #w1fnplgYxZ, #ucQuWug72m, #lA6rT9S5QB, #EVlKCAIvIN, #fV1F9n, #Za8sw4JIbQt, #bDx9BofsRcq, #eFVoiYijx, #TpF3xM7, #t1C5zS8, #atmibGTCuh, #g77BMjYq, #JsUcgyzgDhJ, #JIouawkD7Qa, #ovtGGn, #W5SU8bNdr4z, #HwXUQ8, #xB1gFC, #f065ue, #Rca2KIvWfg, #JFb0nWG1xg) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Toju6Z:before {
  content: "\e900";
}
.NFYlLM9:before {
  content: "\e901";
}
.loRVkD:before {
  content: "\e902";
}
.oPSQdxRiu:before {
  content: "\e903";
}
.pA7Wu8YyI:before {
  content: "\e904";
}
.gfQZCd3C:before {
  content: "\e905";
}
.VgHZbx5ms4:before {
  content: "\e906";
}
.C0Z8YnbFW44:before {
  content: "\e907";
}
.stSxmE:before {
  content: "\e908";
}
.oA3x2mK1r:before {
  content: "\e909";
}
.sZ7YnBNLDWv:before {
  content: "\e90a";
}
.qfNcZj:before {
  content: "\e90b";
}
.r1bj0ik5j2x:before {
  content: "\e90c";
}
.vzy07qMeub:before {
  content: "\e90d";
}
.zxrNqTcc:before {
  content: "\e90e";
}
.pa188ed6:before {
  content: "\e90f";
}
.wpPcZ3ZH:before {
  content: "\e910";
}
.K7h3fjEoAy:before {
  content: "\e911";
}
.AkAzd9h58PU:before {
  content: "\e912";
}
.o8QLUuPL:before {
  content: "\e913";
}
.SnVxcpeo:before {
  content: "\e914";
}
.Td9db9:before {
  content: "\e915";
}
.csBmxlb7cJD:before {
  content: "\e916";
}
.EWlr74a:before {
  content: "\e917";
}
.L7bl2vp:before {
  content: "\e918";
}
.qgcAnUdtW:before {
  content: "\e919";
}
.WIT0wtxVR:before {
  content: "\e91a";
}
.aJx6feb:before {
  content: "\e91b";
}
.N61PLCnOgF2:before {
  content: "\e91c";
}
.w7cQgn:before {
  content: "\e91d";
}
.vC2ZDmEGGy:before {
  content: "\e91e";
}
.wG4liLwGOw:before {
  content: "\e91f";
}
.n4B1rae:before {
  content: "\e920";
}
.j4pEvv:before {
  content: "\e921";
}
.t0ZXhry:before {
  content: "\e922";
}
.gGAQbXClo:before {
  content: "\e923";
}
.KaenElP:before {
  content: "\e924";
}
.LaZjEN:before {
  content: "\e925";
}
.sP8jxBaHz:before {
  content: "\e926";
}
.aqI4zihC:before {
  content: "\e927";
}
.W0uRMUJ:before {
  content: "\e928";
}
.EjLxLWD7Hn:before {
  content: "\e929";
}
.LwxMKab4h:before {
  content: "\e92a";
}
.qHb5ro6yvef:before {
  content: "\e92b";
}
.RsN5eeQ9b:before {
  content: "\e92c";
}
.KmM9OpausC:before {
  content: "\e92d";
}
.gDWcS8nc:before {
  content: "\e92e";
}
.VgaSUFazyY:before {
  content: "\e92f";
}
.eZH3ZO:before {
  content: "\e930";
}
.KJSyGvYX:before {
  content: "\e931";
}
.UipHcPV:before {
  content: "\e932";
}
.KynMar:before {
  content: "\e933";
}
.kdlc67d:before {
  content: "\e934";
}
.QnbdKW1q:before {
  content: "\e935";
}
.BX9FQ8tCuuI:before {
  content: "\e936";
}
.y2dxUYlcT:before {
  content: "\e937";
}
.K8Lt8HtLynH:before {
  content: "\e938";
}
.a7bwgfqtx:before {
  content: "\e939";
}
.R76jMtrCC:before {
  content: "\e93a";
}
.lUKRDu:before {
  content: "\e93b";
}
.uE9Dlh:before {
  content: "\e93c";
}
.Z9MQWbXFsE:before {
  content: "\e93d";
}
.nnsyNfF:before {
  content: "\e93e";
}
.DQkcrOT:before {
  content: "\e93f";
}
.yO4B7MtbF1y:before {
  content: "\e940";
}
.TNJY5UI8Sff:before {
  content: "\e941";
}
.wNkPdJ:before {
  content: "\e942";
}
.oiiy27obAL:before {
  content: "\e943";
}
.ytKkhPgHB:before {
  content: "\e944";
}
.gu8nnM:before {
  content: "\e945";
}
.lUehI4:before {
  content: "\e946";
}
.xG3g5X40hs:before {
  content: "\e947";
}
.hvnpzou:before {
  content: "\e948";
}
.ZCcUSPR:before {
  content: "\e949";
}
.co9wPJ:before {
  content: "\e94a";
}
.QFUew2ezY:before {
  content: "\e94b";
}
.iCFNtbrYGS:before {
  content: "\e94c";
}
.c9vRwR3N:before {
  content: "\e94d";
}
.b7WPAcKv3oV:before {
  content: "\e94e";
}
.m22tJjyjYMG:before {
  content: "\e94f";
}
.gEk1WScOK:before {
  content: "\e950";
}
.bMP8DVbcXD:before {
  content: "\e951";
}
.R8Cqop5FjY:before {
  content: "\e952";
}
.HKmZlX:before {
  content: "\e953";
}
.fayzgGRf98b:before {
  content: "\e954";
}
.Fv45Tci:before {
  content: "\e955";
}
.gRPMGKSYtld:before {
  content: "\e956";
}
.EE7eWee6:before {
  content: "\e957";
}
.Mz7vAm:before {
  content: "\e958";
}
.woRLmb7:before {
  content: "\e959";
}
.xhSVSbfMoF:before {
  content: "\e95a";
}
.b91f6WxWm3u:before {
  content: "\e95b";
}
.UmN6wD:before {
  content: "\e95c";
}
.OUcy93HmA:before {
  content: "\e95d";
}
.dSpqPz0O2x:before {
  content: "\e95e";
}
.OfqQxRkJMY:before {
  content: "\e95f";
}
.uP69XDdJRr:before {
  content: "\e960";
}
.T5WKbOxeb:before {
  content: "\e961";
}
.NUjteWzTu:before {
  content: "\e962";
}
.JMU1JXDMA:before {
  content: "\e963";
}
.AFSdTztiNeB:before {
  content: "\e964";
}
.JCKvvE2zhl:before {
  content: "\e965";
}
.E4AJgEh5lq:before {
  content: "\e966";
}
.UtAAYqaY:before {
  content: "\e967";
}
.uOFN3Vkp:before {
  content: "\e968";
}
.m0DdHBW:before {
  content: "\e969";
}
.WDOTlz8rS:before {
  content: "\e96a";
}
.oAChEWa:before {
  content: "\e96b";
}
.venEhpXKv:before {
  content: "\e96c";
}
.HbTA4F7juh:before {
  content: "\e96d";
}
.ytPL7mtU:before {
  content: "\e96e";
}
.LJ3OWqRdbho:before {
  content: "\e96f";
}
.iH7gxsS:before {
  content: "\e970";
}
.GGwYawi:before {
  content: "\e971";
}
.FtAUOLouvW:before {
  content: "\e972";
}
.Wupv84bTxcG:before {
  content: "\e973";
}
.HoWDBuk6m79:before {
  content: "\e974";
}
.Wl33tY6MkR:before {
  content: "\e975";
}
.irJMQ5DNt8:before {
  content: "\e976";
}
.nTwyQL4:before {
  content: "\e977";
}
.peJ0um6:before {
  content: "\e978";
}
.AA8OS8fkQK5:before {
  content: "\e979";
}
.sHdnw6ALI4v:before {
  content: "\e97a";
}
.MiIxLsTz:before {
  content: "\e97b";
}
.s02mce1:before {
  content: "\e97c";
}
.ddHE5uFX:before {
  content: "\e97d";
}
.kpjdCg:before {
  content: "\e97e";
}
.jRvhcPutb:before {
  content: "\e97f";
}
.va9xFchs7:before {
  content: "\e980";
}
.eFlpqQL:before {
  content: "\e981";
}
.TfWjDQiZX:before {
  content: "\e982";
}
.DSK5jvH:before {
  content: "\e983";
}
.rSYckwni:before {
  content: "\e984";
}
.oRAmV9YqM:before {
  content: "\e985";
}
.J79AOP:before {
  content: "\e986";
}
.zwiQbcNx:before {
  content: "\e987";
}
.w1fnplgYxZ:before {
  content: "\e988";
}
.ucQuWug72m:before {
  content: "\e989";
}
.lA6rT9S5QB:before {
  content: "\e98a";
}
.EVlKCAIvIN:before {
  content: "\e98b";
}
.fV1F9n:before {
  content: "\e98c";
}
.Za8sw4JIbQt:before {
  content: "\e98d";
}
.bDx9BofsRcq:before {
  content: "\e98e";
}
.eFVoiYijx:before {
  content: "\e98f";
}
.TpF3xM7:before {
  content: "\e990";
}
.t1C5zS8:before {
  content: "\e991";
}
.atmibGTCuh:before {
  content: "\e992";
}
.g77BMjYq:before {
  content: "\e993";
}
.JsUcgyzgDhJ:before {
  content: "\e994";
}
.JIouawkD7Qa:before {
  content: "\e995";
}
.ovtGGn:before {
  content: "\e996";
}
.W5SU8bNdr4z:before {
  content: "\e997";
}
.HwXUQ8:before {
  content: "\e998";
}
.xB1gFC:before {
  content: "\e999";
}
.f065ue:before {
  content: "\e99a";
}
.Rca2KIvWfg:before {
  content: "\e99b";
}
.JFb0nWG1xg:before {
  content: "\e99c";
}
